Câble de chargement USB de 1,5 m, Compatible avec la tondeuse à cheveux Hatteker, chargeur 5V pour rasoir électrique RFC-598 RFC-588 RFC-690 RSCX-7568

Câble de chargement USB de 1,5 m, Compatible avec la tondeuse à cheveux Hatteker, chargeur 5V pour rasoir électrique RFC-598 RFC-588 RFC-690 RSCX-7568

Alasicka

Product information

4,09 €

Description

Câble de chargement USB de 1,5 m, Compatible avec la tondeuse à cheveux Hatteker, chargeur 5V pour rasoir électrique RFC-598 RFC-588 RFC-690 RSCX-7568 Lire la suite

Proposé par
Aliexpress FR
Enregistrer le produit Produit enregistré
Comparez le produit
Produits connexes

Veuillez sélectionner au moins 2 produits pour comparaison Afficher la comparaison